Bug 134348 - [maintainer update] sysutils/monit 5.0.2
Summary: [maintainer update] sysutils/monit 5.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-07 23:20 UTC by martinp
Modified: 2009-05-08 12:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description martinp 2009-05-07 23:20:02 UTC
diff -ruN monit/Makefile monit-new/Makefile
--- monit/Makefile	2009-05-06 01:15:25.000000000 +0200
+++ monit-new/Makefile	2009-05-07 23:49:09.000000000 +0200
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	monit
-PORTVERSION=	5.0.1
+PORTVERSION=	5.0.2
 CATEGORIES=	sysutils
 MASTER_SITES=	http://www.mmonit.com/monit/dist/
 
diff -ruN monit/distinfo monit-new/distinfo
--- monit/distinfo	2009-05-06 01:15:25.000000000 +0200
+++ monit-new/distinfo	2009-05-07 23:49:20.000000000 +0200
@@ -1,3 +1,3 @@
-MD5 (monit-5.0.1.tar.gz) = 4a33f7f0b8d40264fb50370e6544f974
-SHA256 (monit-5.0.1.tar.gz) = e0f7e208b99cd4cfe2fdaea097d1b8ce6bdabdd4e6638876a3cd5f84d94a3b03
-SIZE (monit-5.0.1.tar.gz) = 624503
+MD5 (monit-5.0.2.tar.gz) = 416db6d616ee3a44d274522103fef9af
+SHA256 (monit-5.0.2.tar.gz) = dc5b7a483383bf54e3f8a1dc29089d50e13f15e5f7512bc705a92e52cc41092f
+SIZE (monit-5.0.2.tar.gz) = 633790
Comment 1 Dmitry Marakasov freebsd_committer 2009-05-08 03:34:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-05-08 12:45:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-05-08 12:46:54 UTC
amdmi3      2009-05-08 11:45:53 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/monit       Makefile distinfo 
  Log:
  - Update to 5.0.2
  
  PR:             134348
  Submitted by:   Martin Pala <martinp at tildeslash dot com> (maintainer)
  
  Revision  Changes    Path
  1.12      +1 -1      ports/sysutils/monit/Makefile
  1.9       +3 -3      ports/sysutils/monit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"